C:\dev\cmake\bin\cmake.exe -E rm -f CMakeFiles\Game.dir/objects.a
C:\dev\mingw64\bin\ar.exe qc CMakeFiles\Game.dir/objects.a @CMakeFiles\Game.dir\objects1.rsp
C:\dev\mingw64\bin\c++.exe -Wl,--whole-archive CMakeFiles\Game.dir/objects.a -Wl,--no-whole-archive -o Game.exe -Wl,--out-implib,libGame.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\Game.dir\linkLibs.rsp
